<ART ID="01274" PID="1803" JID="143" BPAGE="601" EPAGE="619" PII="S0218301309012744" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROLE OF STATIC DEFORMATION AND COMPACT ORIENTATION OF TARGET NUCLEUS IN MEASURED FUSION, FUSION-FISSION AND CAPTURE CROSS-SECTIONS OF <F><SUP>244</SUP><RM>Pu</RM>+<SUP>48</SUP><RM>Ca</RM></F> REACTION</MTI>
<RTI>Role of Static Deformation and Compact Orientation of Target Nucleus</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJ K.</FNM>
<SNM>GUPTA</SNM>
<X-REF REFID="S0218301309012744AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>NIYTI</SNM>
<X-REF REFID="S0218301309012744AF001"></X-REF>
</AUT>
<AUT>
<FNM>MONIKA</FNM>
<SNM>MANHAS</SNM>
<X-REF REFID="S0218301309012744AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012744AF001">Department of Physics, Panjab University, Chandigarh-160014, <CNY>India</CNY></AFF>
<AUT>
<FNM>SIGURD</FNM>
<SNM>HOFMANN</SNM>
<X-REF REFID="S0218301309012744AF002"></X-REF>
</AUT>
<AFF ID="S0218301309012744AF002">Gesellschaft f&#x00FC;r Schwerionenforschung mbH (GSI), Planckstrasse 1, D-64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>WALTER</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S0218301309012744AF003"></X-REF>
</AUT>
<AFF ID="S0218301309012744AF003">Frankfurt Institute for Advanced Studies (FIAS), J.-W.-Goethe-Universit&#x00E4;t, Ruth-Moufang-Str. 1, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>26 January 2009</AC>
</HIST>
<ABST>
<P>The dynamical cluster-decay model (DCM), with deformations and orientation degrees of freedom of the incoming nuclei and of outging fragments included, is used to study the excitation functions of the "equatorial" compact hot fusion reaction <F><SUP>244</SUP><RM>Pu</RM>+<SUP>48</SUP><RM>Ca</RM>&#x2192;<SUP>292</SUP>114<SUP>*</SUP></F> (compact orientation angle <F>&#x03B8;<INF>c</INF>=90&#x00B0;</F> for <F><SUP>244</SUP><RM>Pu</RM></F>). Considering the higher multipole deformations up to hexadecapole deformation <F>&#x03B2;<INF>4</INF></F> and configurations with "compact" orientation <F>&#x03B8;<INF>c</INF></F>, the model is shown to give a good description of the measured individual light-particle decay channels <F>&#x03C3;<INF>xn</INF></F>, here <F>x=3</F>, 4 and 5, and other decay channels, the fusion-fission <F>&#x03C3;<INF>ff</INF></F> and quasi-fission <F>&#x03C3;<INF>qf</INF></F> (equivalently, capture <F>&#x03C3;<INF><RM>cap</RM></INF></F>) with in one parameter fitting, the neck length &#x0394;<F>R</F>. The quasi-fission is also considered as a cold process with an elongated "polar" configuration. The <F>xn</F>-channel cross-sections for collisions between nuclei with static deformations at their respective compact orientations are shown to be much more than for the case of the nuclei taken to be spherical, signifying the increase in fusion threshold for an intermediate hot fusion reaction to be associated with the static deformation of the target nucleus and its orientation at the point of collision in its path toward the (spherical) compound nucleus. The shell effects in both the potential and kinetic energy (the mass parameters) terms of the Hamiltonian are shown to be important. The free parameter &#x0394;<F>R</F> of the model is shown to depend strongly on limiting angular momentum, which in turn depends on the use of sticking or non-sticking moment of inertia for angular momentum effects. For the sticking moment of inertia, the evaporation residue (neutron emission) is shown to occur almost promptly (largest &#x0394;<F>R</F>), followed by the competing (hot/cold) quasi-fission and ending finally with fusion-fission of hot compound nucleus. Different &#x0394;<F>R</F>'s (equivalently, relative separations) for the three processes means to predict that the processes ER, ff and qf happen in different time-scales, in agreement with the indications of experiments.</P>
</ABST>
<KWDG>
<KWD>Dynamical cluster-decay model</KWD>
<KWD>compound-nucleus decay</KWD>
<KWD>quasi-fission</KWD>
<KWD>compact-oriented nuclei</KWD>
<KWD>hot-fusion reaction</KWD>
<KWD>superheavy nuclei</KWD>
</KWDG>
</FRONT>
</ART>
