<ART ID="01281" PID="1803" JID="143" BPAGE="705" EPAGE="719" PII="S0218301309012811" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF SYMMETRIC NUCLEI AND THE ROLE OF PAULI POTENTIAL IN BINDING ENERGIES AND RADII</MTI>
<RTI>Simulation of Symmetric Nuclei and the Role of Pauli Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. &#x00C1;NGELES</FNM>
<SNM>P&#x00C9;REZ-GARC&#x00CD;A</SNM>
<EAD>mperezga@usal.es</EAD>
<X-REF REFID="S0218301309012811AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>TSUSHIMA</SNM>
<EAD>tsushima@jlab.org</EAD>
<X-REF REFID="S0218301309012811AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>VALCARCE</SNM>
<EAD>valcarce@usal.es</EAD>
<X-REF REFID="S0218301309012811AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012811AF001">Departamento de F&#x00ED;sica Fundamental and IUFFyM, Universidad de Salamanca, Plaza de la Merced s/n 37008, <CNY>Salamanca</CNY></AFF>
<AFF ID="S0218301309012811AF002">Thomas Jefferson National Accelerator Facility 12000, Jefferson Avenue, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>8 August 2008</AC>
</HIST>
<ABST>
<P>It is shown that the use of a density-dependent effective Pauli potential together with a generic nucleon&#x2013;nucleon interaction potential plays a crucial role to reproduce not only the binding energies but also the matter root mean square radii of medium mass range spin&#x2013;isospin saturated nuclei. This study is performed with a semiclassical Monte Carlo many-body simulation within the context of a simplified nucleon&#x2013;nucleon interaction to focus on the effect of the genuine correlations due to the fermionic nature of nucleons. The procedure obtained is rather robust and it does not depend on the detailed features of the nucleon&#x2013;nucleon interaction. For nuclei below saturation the density dependence may be represented in terms either of the nucleon number, <F>A</F>, or the associated Fermi momenta. When testing the simulation procedure for idealized "infinite" symmetric nuclear matter within the corresponding range of densities, we find that, beyond the low particle number limit, finite size effects do not affect the Pauli potential strength parametrization.</P>
</ABST>
<KWDG>
<KWD>Nuclear pasta</KWD>
<KWD>semiclassical simulation</KWD>
<KWD>nuclear properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Tp</KWD>
<KWD>21.10.D</KWD>
<KWD>21.65.+f</KWD>
</KWDG>
</FRONT>
</ART>
