<ART ID="01272" PID="1803" JID="143" BPAGE="643" EPAGE="664" PII="S0218301309012720" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CENTRAL COLLISIONS INDUCED BY LIGHT TARGET NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. M.</FNM>
<SNM>BADAWY</SNM>
<EAD>badawyfathalla@hotmail.com</EAD>
<X-REF REFID="S0218301309012720AF001"></X-REF>
</AUT>
<AFF ID="S0218301309012720AF001">Reactor Physics Department, Nuclear Research Center, Atomic Energy Authority, Cairo, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<AC>13 June 2008</AC>
</HIST>
<ABST>
<P>For the interactions of p, <F><SUP>3</SUP><RM>He</RM></F>, <F><SUP>4</SUP><RM>He</RM></F>, and <F><SUP>6</SUP><RM>Li</RM></F> with emulsion at 4.5 A GeV/c, an experimental study has been performed. The type of interactions chosen was central, which enables to analyze a specific interaction mechanism. The selection of the central events has been in the framework of the particles emitted beyond the kinematic limits <F>(&#x03B8;<INF><RM>Lab</RM></INF>&#x2265;90&#x00B0;)</F>. This selection provides a strict criterion to distinguish the central collisions. For the sake of comparison, an additional criterion is introduced. It deals with interactions that exhibit an absence of projectile fragmentation. A detailed study of the emitted pions multiplicity is presented. The focusing is on the light emulsion target <F><RM>H</RM></F> and <F><RM>CNO</RM></F> in comparison with the heavy <F><RM>AgBr</RM></F>. The analysis reveals that the occultation of light projectile nuclei is possible in CNO targets along with the complete occultation in <F><RM>AgBr</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Central collisions of light projectile nuclei with emulsion</KWD>
<KWD>centrality criteria</KWD>
<KWD><F><RM>H</RM></F></KWD>
<KWD><F><RM>CNO</RM></F></KWD>
<KWD><F><RM>AgBr</RM></F> targets</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Dw</KWD>
<KWD>25.75.Gz</KWD>
<KWD>25.75.Ld</KWD>
<KWD>25.70.Mn</KWD>
<KWD>25.70.Pq</KWD>
<KWD>41.75.Ak</KWD>
<KWD>41.75.Cn</KWD>
<KWD>29.40.Rg</KWD>
<KWD>07.68.+m</KWD>
</KWDG>
</FRONT>
</ART>
